#gutschein-block {
	width: 100%;
	background-color: #3a6f67;
	background-image: url("../pic/luebbis-tropicalpattern1.png");
	background-repeat: repeat;
	background-size: 800px;
	background-attachment: fixed;
	
}
#gutschein-container {
	padding: 0px 0px 0px 0px;
	margin: auto;
	max-width: 960px;
	min-width: 200px;
	color: #FFFFFF;
	text-align: left;
}
#gutschein-foto-container {
	position:relative;
	float: left;
	padding: 0px 0px 0px 0px;
	width: 480px;
	height: auto;
}
.gutschein-foto {
	width: 100%;
	height: auto;
}
#gutschein-text {
	position:relative;
	float: left;
	padding: 10px 30px 30px 30px;
	width: 420px;
	text-align: left;
	color: #FFFFFF;
}




@media (min-width: 1px) and (max-width: 960px) {	
#gutschein-container {
	padding: 20px 20px 0px 20px;
}
#gutschein-foto-container {
	width: 100%;
	padding: 0px;
}
#gutschein-text {
	padding: 0px 0px 0px 0px;
	width: 100%;
}
}

